@charset "utf-8";
/* CSS Document */

html{color:#000;background:#fff;}
body{font:12px/1.5 "宋体",Tahoma,Arial,Helvetica,sans-serif;word-break:break-all;word-wrap:break-word; min-width: 1000px; overflow-x: auto;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0; padding:0;}ul,ol,input{margin:0;padding:0;}li{list-style: none;}
img{border:none;vertical-align:middle;}table{border-collapse:collapse;border-spacing:0;}
em,i{font-style:normal}b,strong,th{font-weight:normal;}
textarea{resize:none;}button,input,textarea{background: none; border:none;font-family:"宋体",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}input:focus{outline: none;}
a{text-decoration:none;color: #333333;}
a:hover{text-decoration:inline;color: #ee0000;}
.clearfix { *zoom:1}
.clearfix:after{content: "";display: block; clear: both;}
.clearDiv{clear:both;height:0;font-size:0; overflow: hidden;}
.fl{ float:left;}
.fr{ float:right;}
.layout{ width:1000px;margin:0 auto;}
html, body {
	position: relative;
	height: 100%;
}
.swiper-container {
        width: 100%;
        height: 100%;
    }
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.zgyt_m1W{ width: 100%; height: 100%; background: url(../images/zgy_01.jpg) no-repeat center;  min-width: 1000px;}
.zgyt_m1{ width: 1000px; height: 100%; margin: 0 auto; position: relative;}
.zgyt_top{ width: 1000px; height: 40px; padding-top: 15px; clear: both; margin: 0 auto; position: fixed; left: 50%; margin-left: -500px; top: 0; z-index: 999;}
.zgyt_topR{ width: 600px; height: 40px; line-height: 40px; float: right; text-align: right;}
.zgyt_topR a{ font-size: 18px; color: #fff; font-family: 'Microsoft Yahei'; margin: 0 15px;}
.zgyt_logo{ display: block; width: 143px; height: 39px; float: left;}
.zgyt_logo img{ display: block;}
.zgyt_m1tp{display: block; float: left; position: absolute; left: 18px; top: 20%; z-index: 10; animation: rcdh 1s;}
.zgyt_m1tpdh{ animation: rcdh 1s;-moz-animation: rcdh 1s;-webkit-animation: rcdh 1s;-o-animation: rcdh 1s;}
@keyframes rcdh{
	from{top: 100%; left: -500px;}
	to{	top: 20%; left: 18px;}
}
#container { width: 100%; height: 100%;}
#output{width: 100%; height: 100%; position:absolute; z-index: 9; margin: 0 auto;}
/*#output canvas{ margin: 0 auto; width: 100%;}*/
.zgyt_m1yb{ width: 415px; height: 550px; position: absolute; right:25px; top: 20%; z-index: 10;}
.zgyt_m1bt{ width: 415px; height: 320px; text-align: right;}
.zgyt_m1bt p{ font-size: 50px; color: #fff; font-family: 'Microsoft Yahei'; height: 75px; line-height: 75px;}
.zgyt_m1bt p span{ display: inline-block; width: 70px; height: 46px; vertical-align: middle; background: #00baff; font-size: 34px; text-align: center;line-height: 46px; border-radius: 10px; margin: 0 5px; position: relative; top: -3px;}
.zgyt_m1bt h4{ height: 130px; line-height: 130px; font-size: 100px; color: #fff; font-family: 'Microsoft Yahei'; font-weight: normal;}
.zgyt_m1bt font{ display: block; height: 78px; line-height: 78px; font-size: 42px; color: #fff; font-family: 'Microsoft Yahei';}
.zgyt_m1xz{ width: 415px; height: auto; clear: both;}
.zgyt_m1xzl{ width: 264px; height: auto; position: relative; float: left;}
.zgyt_m1xzl .pgxz{ background: url(../images/zgyt_26.png) no-repeat center; display: block; width: 264px; height: 73px; margin-bottom: 19px;}
.zgyt_m1xzl .anzhuo{ background: url(../images/zgyt_27.png) no-repeat center; display: block; width: 264px; height: 73px; margin-bottom: 19px;}
.zgyt_azsc{ width: 288px; height: 208px; padding: 8px 0 0 27px; background: #fff; z-index: 11; border-radius: 10px; position: absolute; left: 0; top: 170px; display: none;}
.zgyt_azsc h6{ height: 44px; line-height: 44px; font-size: 16px; color: #666; font-family: 'Microsoft Yahei'; text-align: left; font-weight: normal;}
.zgyt_azsc ul{ width: 288px; height: auto;}
.zgyt_azsc ul li{ height: 34px; line-height: 34px; width: 144px; float: left; text-align: left;}
.zgyt_azsc ul li a{ display:inline-block; padding-left: 25px; vertical-align: middle; font-size: 14px; color: #666; font-family: 'Microsoft Yahei';}
.zgyt_azsc ul li a.a1{ background: url(../images/ban5_8.jpg) no-repeat left center;}
.zgyt_azsc ul li a.a2{ background: url(../images/ban5_1.jpg) no-repeat left center;}
.zgyt_azsc ul li a.a3{ background: url(../images/ban5_5.jpg) no-repeat left center;}
.zgyt_azsc ul li a.a4{ background: url(../images/ban5_3.jpg) no-repeat left center;}
.zgyt_azsc ul li a.a5{ background: url(../images/ban5_7.jpg) no-repeat left center;}
.zgyt_azsc ul li a.a6{ background: url(../images/ban5_6.jpg) no-repeat left center;}
.zgyt_azsc ul li a.a7{ background: url(../images/ban5_2.jpg) no-repeat left center;}
.zgyt_azsc ul li a.a8{ background: url(../images/ban5_4.jpg) no-repeat left center;}
.zgyt_m1xzr{ width: 137px; float: left;margin-left: 13px; text-align: center;}
.zgyt_m1xzr img{ display: block; margin: 0 auto 8px;}
.zgyt_m1xzr p{ line-height: 22px; font-size: 16px; color: #fff; font-family: 'Microsoft Yahei'; text-align: center;}
.jtxx{ display: block; width: 70px; height: 70px; background: url(../images/zgyt_28.png) no-repeat center; position: absolute; left: 50%; margin-left: -35px; bottom: 20px;}


.zgyt_m2W{ width: 100%; height: 100%; background: url(../images/zgyt_03.jpg) no-repeat center center;min-width: 1000px; }
.zgyt_m2{ width: 1000px; height: 100%; background: url(../images/zgyt_04.jpg) no-repeat center center; margin: 0 auto; position: relative;}
.zgyt_m2sj{ display: block; position: absolute; top: 20%; right: 35px; width: 312px;}
.zgyt_wzk{ width: 490px; height: 220px; position: absolute; left: 35px; top: 50%; margin-top: -110px; z-index: 11;}
.zgyt_wzbg{ width: 100%; height: 100%; background: #333; opacity: .1;filter:alpha(opacity=10); border-radius: 20px; z-index: 11;}
.zgyt_wzkC{ width: 460px; padding: 14px 15px 0; height: 206px; position: absolute; z-index: 12; top: 0; left: 0;}
.zgyt_wzkC h4{ height: 114px; line-height: 114px; width: 100%; text-align: center;}
.zgyt_wzkC h4 span{ display: inline-block; padding-left: 77px; background: url(../images/zgyt_21.png) no-repeat left center; vertical-align: middle; font-size: 48px; color: #fff; font-family: 'Microsoft Yahei';}
.zgyt_wzkC p{ line-height: 36px; font-size: 24px; color: #fff; font-family: 'Microsoft Yahei'; text-align: center;}


.zgyt_m3W{ width: 100%; height: 100%; background: url(../images/zgyt_05.jpg) no-repeat center center; min-width: 1000px; }
.zgyt_m3{ width: 1000px; height: 100%; background: url(../images/zgyt_06.jpg) no-repeat center center;  margin: 0 auto; position: relative;}
.zgyt_m4W{ width: 100%; height: 100%; background: url(../images/zgyt_07.jpg) no-repeat center center; min-width: 1000px; }
.zgyt_m4{ width: 1000px; height: 100%; background: url(../images/zgyt_08.jpg) no-repeat center center;  margin: 0 auto; position: relative;}
.zgyt_m5W{ width: 100%; height: 100%; background: url(../images/zgyt_09.jpg) no-repeat center center;  min-width: 1000px; }
.zgyt_m5{ width: 1000px; height: 100%; background: url(../images/zgyt_10.jpg) no-repeat center center;;  margin: 0 auto; position: relative;}
.zgyt_m6W{ width: 100%; height: 100%; background: url(../images/zgyt_11.jpg) no-repeat center center; min-width: 1000px; }
.zgyt_m6{ width: 1000px; height: 100%; background: url(../images/zgyt_12.jpg) no-repeat center center;  margin: 0 auto; position: relative;}


.zgyt_m3 .zgyt_m2sj{ left: 35px; right: auto;}
.zgyt_m3 .zgyt_wzk{ right: 35px; left: auto;}
.zgyt_m3 .zgyt_wzk h4 span{ background: url(../images/zgyt_22.png) no-repeat left center;}
.zgyt_m4 .zgyt_wzk h4 span{ background: url(../images/zgyt_23.png) no-repeat left center;}
.zgyt_m5 .zgyt_wzk h4 span{ background: url(../images/zgyt_24.png) no-repeat left center;}
.zgyt_m6 .zgyt_wzk h4 span{ background: url(../images/zgyt_25.png) no-repeat left center;}

.zgyt_m7W{ width: 100%; height: 100%; position: relative; min-width: 1000px;}
.zgyt_m7{ width: 1000px; height: 100%; margin: 0 auto; position: relative;}
.zgyt_m7c{ width: 510px; height: 198px; position: absolute; left: 50%; top: 50%; margin-left: -255px; margin-top: -200px;}
.zgyt_m7c img{ display: block; float: left; width: 210px; height: 198px;}
.zgyt_m7c p{ width: 300px; float: left; padding-top: 48px; line-height: 52px; font-size: 30px; color: #333; font-family: 'Microsoft Yahei'; text-align: center;}
.zgyt_foot{ width: 100%; min-width: 1000px; text-align: center; padding: 20px 0; background: #131313; font-size: 14px; color: #fff; font-family: 'Microsoft Yahei'; line-height: 26px; position: absolute; left: 0; bottom: 0;}


.zgyt_ycxf{ width: 102px; height: 184px; padding-top: 13px; background: url(../images/zgyt_36.png) no-repeat center; position: fixed; right: 20px; bottom: 200px; z-index: 99; display: none;}
.zgyt_ycxf img{ display: block; margin: 0 auto 11px;}
.zgyt_ycxf p{ height: 32px; line-height: 32px; font-size: 12px; color: #fff; font-family: 'Microsoft Yahei'; text-align: center; margin-bottom: 14px;}
.zgyt_ycxf a{ display: block; width: 51px; height: 51px; margin: 0 auto; cursor: pointer;}



@media screen and (max-width: 1400px) {
	.zgyt_m1tp{ width: 250px; height: 513px; left: 100px; top: 15%;}
	@keyframes rcdh{
		from{top: 100%; left: -500px;}
		to{	top: 15%; left: 100px;}
	}
	.zgyt_m1yb{ top: 15%; right:100px;}
	.zgyt_m1bt{ height: 290px;}
	.zgyt_m1bt h4{font-size: 90px; height: 120px;}
	.zgyt_m1xzl a.anzhuo,.zgyt_m1xzl a.pgxz{ width: 200px; height: 55px; background-size: 100% 100%; margin-left: 60px;}
	.zgyt_azsc{ top: -145px; left: 0;}
	.zgyt_m2sj{  top: 15%;width: 250px;}
}







